import React from 'react';
import {hydrate, render} from 'react-dom';
import Root from './components/Root';

const root = document.getElementById('root');
let renderMethod;
if (root && root.innerHTML !== '') {
	renderMethod = hydrate;
} else {
	renderMethod = render;
}

renderMethod(<Root />, document.getElementById('root'));
